@font-face {
  font-family: 'SVN-Ample Soft';
  src: url('../../ SVN-AmpleSoftBold.eot');
  src: url('SVN-AmpleSoftBold.eot?#iefix') format('embedded-opentype'),
  url('SVN-AmpleSoftBold.woff2') format('woff2'),
  url('SVN-AmpleSoftBold.woff') format('woff'),
  url('SVN-AmpleSoftBold.ttf') format('truetype'),
  url('SVN-AmpleSoftBold.svg#SVN-AmpleSoftBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Ample Soft';
  src: url('SVN-AmpleSoftMedium.eot');
  src: url('SVN-AmpleSoftMedium.eot?#iefix') format('embedded-opentype'),
  url('SVN-AmpleSoftMedium.woff2') format('woff2'),
  url('SVN-AmpleSoftMedium.woff') format('woff'),
  url('SVN-AmpleSoftMedium.ttf') format('truetype'),
  url('SVN-AmpleSoftMedium.svg#SVN-AmpleSoftMedium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Ample Soft';
  src: url('SVN-AmpleSoftLight.eot');
  src: url('SVN-AmpleSoftLight.eot?#iefix') format('embedded-opentype'),
  url('SVN-AmpleSoftLight.woff2') format('woff2'),
  url('SVN-AmpleSoftLight.woff') format('woff'),
  url('SVN-AmpleSoftLight.ttf') format('truetype'),
  url('SVN-AmpleSoftLight.svg#SVN-AmpleSoftLight') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Ample Soft';
  src: url('SVN-AmpleSoft.eot');
  src: url('SVN-AmpleSoft.eot?#iefix') format('embedded-opentype'),
  url('SVN-AmpleSoft.woff2') format('woff2'),
  url('SVN-AmpleSoft.woff') format('woff'),
  url('SVN-AmpleSoft.ttf') format('truetype'),
  url('SVN-AmpleSoft.svg#SVN-AmpleSoft') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Ample Soft';
  src: url('SVN-AmpleSoftThin.eot');
  src: url('SVN-AmpleSoftThin.eot?#iefix') format('embedded-opentype'),
  url('SVN-AmpleSoftThin.woff2') format('woff2'),
  url('SVN-AmpleSoftThin.woff') format('woff'),
  url('SVN-AmpleSoftThin.ttf') format('truetype'),
  url('SVN-AmpleSoftThin.svg#SVN-AmpleSoftThin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}



.item-center {
  @extend %item-center;
}

.item-middle {
  @extend %item-middle;
}

.item-between {
  @extend %item-between;
}

.item-end {
  @extend %item-end;
}

.flex-column {
  @extend %flex-column;
}

.color-text-secondary {
  color: #5D5A6F;
}

.fw-500 {
  font-weight: 500;
}

.fs-33 {
  font-size: 25px;
}

ul {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

.images-inline {
  @extend %flexbox;
  .images {
    overflow: hidden;
    display: inline-flex;
  }
}

body {
  @extend %scroll-bar;
  @include breakpoints(max-xs) {
    font-size: 14px;
    line-height: 1.5;
  }
}
//
//h1,.h1 {
//  @include breakpoints(max-xs) {
//    font-size: 30px !important;
//  }
//}
//
//h2, .h2 {
//  @include breakpoints(max-xs) {
//    font-size: 30px !important;
//  }
//}
//
//.col-max-2 {
//  @include breakpoints(xlg) {
//    flex: 0 0 20%;
//    max-width: 20%;
//  }
//}
//
//h3, .h3 {
//  @include breakpoints(max-xs) {
//    font-size: 20px !important;
//  }
//}
//
//h4, .h4 {
//  @include breakpoints(max-xs) {
//    font-size: 16px !important;
//  }
//}
//
//h5, .h5 {
//  line-height: 1.5;
//  @include breakpoints(max-xs) {
//    font-size: 16px !important;
//  }
//}
//
//h6, .h6 {
//  @include breakpoints(max-xs) {
//    font-size: 14px !important;
//  }
//}


ol {
  padding: 0;
  li {
    list-style: none;
  }
}

.container {
  @media screen and (min-width: 1440px){
    max-width: 1300px;
    margin: 0 auto;
  }
}
